./wip/ruby-neovim, Ruby client to Neovim

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 0.8.1, Package name: ruby26-neovim-0.8.1, Maintainer: pkgsrc-users

Ruby bindings for neovim

This library provides Ruby support in neovim through it's msgpack-rpc API


Required to run:
[devel/ruby-msgpack] [lang/ruby26-base]

Required to build:
[pkgtools/cwrappers]

Master sites:

SHA1: cc26d9d38cc44c349b8df647b1b7f965826b0bbf
RMD160: 730accabaf5cd8cba4a82e99cfbb5da8a6e0e5e2
Filesize: 42.5 KB

Version history: (Expand)